@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans';
}
.logo {
	margin-top: 5%;
	width: 300px;
	height: 118px;
	align-content: center;
}

h2 {
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
}

.whatsapp-icono {
    width: 40px;
    height: 40px;
    padding: 3px;
    background: #F3F3F3;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    color: #19CC05;
    font-size: 40px;
    transition: .3s ease all;
}

.whatsapp-icono:hover {
    background: #FFFFFF;
    color: #70D856;
    padding: 4px;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
}


.facebook {
    width: 40px;
    height: 40px;
    padding: 3px;
    background: #F3F3F3;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    color: #0065ED;
    font-size: 40px;
    transition: .3s ease all;
}

.facebook:hover {
    background: #FFFFFF;
    color: #1872EB;
    padding: 4px;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
}


.tienda-icon {
    font-size: 28px;
    color: white;
    text-decoration: none;
    transition: transform 0.3s, color 0.3s;
    filter: drop-shadow(0 2px 5px rgba(0,0,0,0.5));
}

.tienda-icon:hover {
    transform: scale(1.2); /* Se agranda al pasar el mouse */
}




.fa-android {
  color: #03b90c;
  font-size: 20px;

}

.fa-app-store-ios {
  color: #178cf6;
  font-size: 20px;

}

/* Colores originales de cada red */
.fa-android:hover { color: #6be471; }
.fa-app-store-ios:hover { color: #11bffb; }
.fa-instagram:hover { color: #E4405F; }
.fa-tiktok:hover { color: #00f2ea; }
.fa-google-play:hover { color: #db0000; }
.fa-youtube:hover { color: #FF0000; }
.fa-whatsapp:hover { color: #25D366; }

P {
  color:#ffffff;
  font-size: 13px;
  margin: 5px;
}



nav {

	margin-top: 1%;
	position: relative;
	width: 265px;
	height: 40px;
	background: #2c2b2b;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
}

nav a
{
	position: relative;
	display: inline-block;
	font-size: 15px;
	color: #f1f1f1;
	text-decoration: none;
	padding: 20px;
	z-index: 1;

}

nav span
{
	position: absolute;
	top: 0;
	left: 0;
	width: 142px;
	height: 40px;
	background:  linear-gradient(45deg, #6c1adf, #9a14f8);
	border-radius: 10px;
	transition: .5s;
  border: 1px solid #ffffffe5;

}
  
  nav a:nth-child(1):hover~span {
	left: 0px;
  }

    nav a:nth-child(2):hover~span {
	left: 120px;
  }

    nav a:nth-child(3):hover~span {
	left: 220px;
	width: 80px;
  }

      nav a:nth-child(4):hover~span {
	left: 250x;
	width: 200px;
  }

        nav a:nth-child(5):hover~span {
	left: 300px;
	width: 500px;
  }


  body {
    background-image:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(fondo.webp);
    height: 100vh;
    background-size: cover;
    background-position: center;
}


